#Thu Jun 25 17:52:47 CDT 2020
spigotmc-public|https\://hub.spigotmc.org/nexus/content/groups/public/|javadoc=1593125567193
spigotmc-public|https\://hub.spigotmc.org/nexus/content/groups/public/|sources=1593125561639
central|https\://repo.maven.apache.org/maven2|javadoc=1593125567193
central|https\://repo.maven.apache.org/maven2|sources=1593125561639
